/*!CK:2101400727!*//*1413170194,*/

.fbMceEditor iframe{display:block}
._53bb{background:rgba(0,0,0,.6);color:#fff;display:block;height:100%;left:0;line-height:18px;position:absolute;text-align:center;top:0;width:100%;z-index:1}._53bb:before{content:'';display:inline-block;height:100%;vertical-align:middle}._53bj{display:inline-block;height:150px;text-decoration:none;vertical-align:middle}._53bj li{margin-bottom:20px;text-align:left}._53bk{vertical-align:middle}._53bl{color:#fff;display:inline-block;font-size:18px;font-weight:bold;padding-left:10px;text-decoration:none;vertical-align:middle}._53bl:hover{text-decoration:underline}._53bm{font-size:14px;font-weight:normal;margin-top:5px;text-decoration:none}._53bm:hover{text-decoration:underline}

#bootloader_87Zcf { height: 42px; }
.bootloader_87Zcf { display:block !important; }